html {
  height: 100%;
}
body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
  background-image: url("bg.jpg");
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
   }
h1 {
  font-family: "Patrick Hand", cursive;
  font-weight: 100;
  font-style: normal;
  color: #5F6F8E; 
  text-align: center;
  font-size: 1.5em;
  }
h2, h3, h4, h5 {
  text-align: center;
  font-family: "Patrick Hand", cursive;
  color: #5F6F8E; 
  font-weight: 400;
  }
p {
  font-family: "Bellefair", serif;
  font-weight: 400;
  font-size: 1.125em;
  color: rgba(11, 11, 82, 0.644);
  font-style: normal;
  text-align: justify;
  }
li {   
  font-family: "Bellefair", serif;
  font-size: 1.0em;
  color: rgba(11, 11, 82, 0.623);
  }
a {
  text-decoration: none;
  }
/*Header*/
#header {
  min-height: 15vh;
  }
#navbar {
  min-height: 7vh;
  }
 .headerbox {
    height: 15vh;
    display: flex;   
    width: 95%;
    justify-content: space-between;  
  }
.headerlogo1 {
  height: 80%;
  object-fit: contain;
  margin: 0;
  padding: 0;
  padding-left: 1em; 
  }
.headerlogo2 {
  height: 70%;
  object-fit: contain;
  padding-top: 0.75em;
  }
.hb1 {    
  flex: 1 2 0;
  }
.hb3 {
  flex: 1 2 0;
  }
.socialmedialogo{
  display: inline-block;
  }
.headerbox h1 {
  text-align: center;
  color: white;
  padding-left: 0,5em;
  }

/*Navbar*/
.navbar {
  overflow-y: visible;
  background-color: #;
  margin-left: 1em;
  }
.navbar a {
  float: left;
  font-size: 0.8em;
  color: white;
  text-align: center;
  padding: 0.5em 1.2em;
  text-decoration: none;
  }
.dropdown {
  float: left;
  overflow: hidden;
  }
.dropdown .dropbtn {
  font-size: 0.8em;  
  border: none;
  outline: none;
  color: white;
  padding: 0.5em 1em;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  }
.navbar a:hover, .dropdown:hover .dropbtn {
  color: yellow;
  }
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9e3;
  min-width: 12em;
  box-shadow: 0em .75em 1em 0em rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 0.25em;
  }
.dropdown-content a {
  float: none;
  color: black;
  padding:  0.25em 0.5em ;
  padding-left: 0.75em;
  text-decoration: none;
  display: block;
  text-align: left;
  }
.dropdown-content a:hover {
  color: #3024d6;
  }
.dropdown:hover .dropdown-content {
  display: block;
  }
/*Body*/
.body {
  flex: 1;
  background-color: white;
  border-radius: 0.75em;
  margin: 1.5em;
  padding: 2em;
  margin-top: 0;
  padding-left: 4em;
  padding-right: 4em;
  min-height: 50vh;
  }
.footer {
  background-image: linear-gradient(#e69923, #fdc726);
  width: 98.5%;
  margin-left: 0.75%;
  border-radius: 0.5em;
  }
.footerbox > * {
  min-height: 7vh;
  flex-direction: row;
  justify-content: space-evenly; 
  display: flex;    
  }
.footerbox  {
  display: flex;    
  }
.footerbox p {
  display: flex;
  padding: 0;
  margin: 0;
  font-size: .9em;
  }
.fb1{
  padding: 2%;
  align-items: center;
  flex: 1 2 0;
  }
.fb2{
  padding: 2%;
  flex-direction: column;
  flex: 2 1 0;
  justify-content: left;
  }
.fb3{
  padding: 2%;
  flex-direction: column;
  flex: 2 1 0;
  justify-content: left;
  }
.footerlogo {
  height: 6em;
  object-fit: contain;
  margin: 0;
  padding: 0;
  }
@media (max-width: 475px) {
  body {
  width: 100%;
  margin: 0;
  }
#header {
  min-height: 1vh;
  }
#navbar {
  min-height: 1vh;
  }
.navbar {
  margin-left: 0;
  }
.headerbox > * {
  height: auto;
  min-height: 0;
  }
.headerlogo1 {
  max-width: 100%;
  height: auto;
  padding-left: 0;
  }
.headerlogo2 {
  height: auto;
  }  
.headerbox h1 {
  text-align: center;
  font-size: 1em;
  color: white;
  padding: 0;
  }
.headerlogo2 {
  display: none;
  }
.body {
  padding: 0.5em;
  margin: 0.5em;
  }
.footerbox p {
  font-size: 0.6em;
  }

.footerlogo {
  max-width: 100%;
  height: auto;
  }
.footerbox p {
  font-size: .5em;
  }
}